#!/bin/sh
echo 'name: language-c
version: 0.3.2.1
id: language-c-0.3.2.1-12ae449a5d5ee9c9c84fdaf253453082

license: BSD3
copyright: LICENSE
maintainer: benedikt.huber@gmail.com
stability: experimental
homepage: http://www.sivity.net/projects/language.c/
package-url:
synopsis: Analysis and generation of C code
description: Language C is a haskell library for the analysis and generation of C code.
             It features a complete, well tested parser and pretty printer for all of C99 and a large
             set of GNU extensions.
category: Language
author: AUTHORS
exposed: True
exposed-modules: Language.C Language.C.Data
                 Language.C.Data.Position Language.C.Data.Ident
                 Language.C.Data.Error Language.C.Data.Name Language.C.Data.Node
                 Language.C.Data.InputStream Language.C.Syntax Language.C.Syntax.AST
                 Language.C.Syntax.Constants Language.C.Syntax.Ops Language.C.Parser
                 Language.C.Pretty Language.C.System.Preprocess
                 Language.C.System.GCC Language.C.Analysis
                 Language.C.Analysis.SemError Language.C.Analysis.SemRep
                 Language.C.Analysis.DefTable Language.C.Analysis.TravMonad
                 Language.C.Analysis.AstAnalysis Language.C.Analysis.DeclAnalysis
                 Language.C.Analysis.Debug Language.C.Analysis.Export
hidden-modules: Language.C.Analysis.NameSpaceMap
                Language.C.Data.RList Language.C.Parser.Builtin
                Language.C.Parser.Lexer Language.C.Parser.ParserMonad
                Language.C.Parser.Tokens Language.C.Parser.Parser
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/language-c-0.3.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/language-c-0.3.2.1
              /usr/local/lib
hs-libraries: HSlanguage-c-0.3.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d
         process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9
         syb-0.4.0-8e7e08a060d6fc361aca595c701a94d6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/language-c-0.3.2.1/html/language-c.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/language-c-0.3.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
